Bug 1733358 - Director Performance Issues while upgrading from OSP 8->10
Summary: Director Performance Issues while upgrading from OSP 8->10
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: zstream
: 10.0 (Newton)
Assignee: Carlos Camacho
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 19:52 UTC by Angela Soni
Modified: 2019-12-04 14:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-04 14:12:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Carlos Camacho 2019-07-29 12:48:02 UTC
We are making performance improvements in all newer releases, unfortunately, OSP8 and OSP10 are old releases.

If you find any particular issue related to the upgrade and if you are able to provide logs about those issues please feel free to let us know.

Comment 5 Lukas Bezdicka 2019-12-04 14:12:59 UTC
Undercloud has clearly IO issue as mentioned in the case. There is nothing we can do about this except suggesting to look at the disks. Any stack action is IO heavy on undercloud.


Note You need to log in before you can comment on or make changes to this bug.